.version.vectors_of_the_soul_3 /* version checker */
{
	color: #000006;
	background-color: #964979;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 80px;
	padding-bottom: 110px;
}

#pu114078-3
{
	width: 0.01px;
	margin-left: -1px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	left: 128px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 128px;
}

#u116327-70
{
	z-index: 18;
	width: 705px;
	min-height: 659px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 128px;
}

#u116327-2,#u116327-4,#u116327-5
{
	color: #F7F7F5;
	font-style: italic;
}

#u116373
{
	z-index: 30;
	width: 700px;
}

#u116380
{
	z-index: 37;
	width: 700px;
}

#u116399
{
	z-index: 44;
	width: 700px;
}

#u116406
{
	z-index: 51;
	width: 700px;
}

#u116437
{
	z-index: 58;
	width: 700px;
}

#u116444
{
	z-index: 65;
	width: 700px;
}

#u116451
{
	z-index: 72;
	width: 700px;
}

#u116458
{
	z-index: 79;
	width: 700px;
}

#u116483
{
	z-index: 86;
	width: 700px;
}

#u116490
{
	z-index: 93;
	width: 700px;
}

#u116327-7,#u116327-11,#u116327-15,#u116327-19,#u116327-23,#u116327-27,#u116327-31,#u116327-35,#u116327-39,#u116327-43,#u116327-47
{
	font-size: 1px;
	line-height: 0px;
}

#u116497
{
	z-index: 100;
	width: 700px;
}

#u116373_img,#u116380_img,#u116399_img,#u116406_img,#u116437_img,#u116444_img,#u116451_img,#u116458_img,#u116483_img,#u116490_img,#u116497_img
{
	vertical-align: bottom;
}

#u116327-51,#u116327-53,#u116327-54,#u116327-56,#u116327-57,#u116327-59,#u116327-60,#u116327-62,#u116327-63,#u116327-65,#u116327-66,#u116327-68
{
	color: #F7F7F5;
}

#u116340-8
{
	z-index: 121;
	width: 472px;
	min-height: 76px;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u116340-2,#u116340-4
{
	line-height: 31px;
	color: #FFFFFF;
}

#u116326-13
{
	z-index: 129;
	width: 97px;
	min-height: 146px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#u116326-7
{
	color: #FF0000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116326-4,#u116326-8
{
	color: #FF0000;
}

#u116326-3,#u116326-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116326,#u116326-5,#u116326-9
{
	font-size: 18px;
	line-height: 22px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

